<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <LangVersion>8.0</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Tesses.WebServer" Version="1.0.4.3" />
    <PackageReference Include="Tesses.WebServer.EasyServer" Version="1.0.1" />
    <PackageReference Include="YoutubeExplode" Version="6.3.16" />
    <PackageReference Include="Humanizer" Version="2.14.1" />
    <PackageReference Include="LiteDb" Version="5.0.17" />
    <PackageReference Include="Scriban" Version="5.9.1" />
  </ItemGroup>
 <ItemGroup>
      <EmbeddedResource Include="Assets\**" />

  </ItemGroup>
  <ItemGroup>
    <AssemblyAttribute Include="TYTDLite.BuildDateAttribute">
      <_Parameter1>$([System.DateTime]::UtcNow.ToString("yyyyMMddHHmmss"))</_Parameter1>
    </AssemblyAttribute>
  </ItemGroup>

</Project>
